Finding XCode for OS X 10.5.8

Discussion in 'Mac Apps and Mac App Store' started by dennis84, Jul 21, 2013.

  1. dennis84 macrumors newbie

    Joined:
    Jul 21, 2013
    #1
    I am new to programming and I am trying to start with C language. I learned that for Mac we will need the compiler XCode, but the latest version on the Apple developers site, 4.6.3, is not compatible with my old machine. I use OSX 10.5.8. I also tried using the 2.2.1 version found on my OSX installation disk that came with the computer, but my OS is not compatible with that one either.

    Can anyone tell me where to find a compatible version of XCode, or suggest an alternative compiler for my system?
     
  2. phoenixsan macrumors 65816

    phoenixsan

    Joined:
    Oct 19, 2012
    #2
    If my memory....

    works, there are 3 Xcode versions associated with 10.5....: 2.5, 3.0 and 3.1...Because the outdated tech, in this moment will be a trial and error task....Good luck....:D

    :):apple:
     

Share This Page